/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#career-career {
  min-height: 85vh;
}

#career-career .inner-banner {
  padding: 40px 280px;
}

#career-career .inner-banner .header-text {
  position: relative;
  z-index: 1;
  top: 0;
  width: 300px;
  line-height: 21px;
  left: 30px;
  color: #fff;
}

#career-career .inner-banner .header-text h1 {
  position: absolute;
  bottom: 30px;
  font-size: 32px;
}

#career-career .career-contr {
  background-color: #ededed;
  padding-top: 130px;
  margin-top: -120px;
}

#career-career .career-contr .cl-list {
  margin: auto;
  display: table;
  margin-bottom: 20px;
}

#career-career .career-contr .cl-list .c-one {
  position: absolute;
  left: 15px;
  width: 80px;
}

#career-career .career-contr .cl-list .details {
  padding-left: 100px;
  padding-right: 110px;
}

#career-career .career-contr .cl-list .details h1 {
  font-size: 18px;
  font-family: gotham-regular;
  font-weight: bold;
}

#career-career .career-contr .cl-list .details a.job-contr {
  position: absolute;
  right: 15px;
  background: #f45859;
  color: #fff !important;
  padding: 5px 15px;
  border-radius: 2px;
  top: 0;
}

#career-career .career-contr .cl-list .details span {
  padding-left: 10px;
}

@media screen and (max-width: 1600px) {
  #career-career .inner-banner {
    padding: 40px 180px;
  }
}

@media screen and (max-width: 1024px) {
  #career-career .inner-banner {
    padding: 40px 100px;
  }
}

@media screen and (max-width: 800px) {
  #career-career .inner-banner {
    padding: 0;
  }
}

@media screen and (max-width: 1280px) {
  #career-career .career-contr .cl-list {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }
}

@media screen and (max-width: 1279px) {
  #career-career .career-contr {
    padding-top: 50px;
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  #career-career .career-contr {
    background-color: white;
    padding: 50px 30px;
    padding-bottom: 10px;
  }

  #career-career .career-contr .cl-list {
    background: #fff;
    box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
    align-items: center;
  }
}

@media screen and (max-width: 575px) {
  #career-career .career-contr {
    padding: 50px 15px;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 480px) {
  #career-career .career-contr .cl-list {
    text-align: center;
  }

  #career-career .career-contr .cl-list .c-one {
    position: unset;
    margin: auto;
    display: table;
  }

  #career-career .career-contr .cl-list .details {
    padding: 40px 30px;
  }

  #career-career .career-contr .cl-list .details a.job-contr {
    position: unset;
  }
}

